#!/bin/bash
#SBATCH --job-name=coloring12
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=coloring_12_loose.log

echo "Started at: "
date

time pasp sm_gc_12_pf_loose.lp

echo "Ended at: "
date
